@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	font-size: 1em;
	background-color: #8CC63E;
	background-image: url(../_images/background_5.png);
	background-position: center top;
	background-repeat: no-repeat;
}

a:link {
	color: #4E1C36;
	text-decoration: none;
}
a:visited {
	color: #4E1C36;
	text-decoration: none;
}
a:hover {
	color: #662E4B;
	text-decoration: underline;
}
a:active {
	color: #4E1C36;
	text-decoration: none;
}

.maintext {
	font-size: 0.8em;
	line-height: 170%;
	color: #333;
}

.footertext {
	font-size: 0.7em;
	line-height: 150%;
	color: #333;
}

h1 {
	font-size: 1em;
    margin-top: 0em;
    margin-bottom: 2em;
    padding: 0;
	padding-bottom: 0.5em;
    border-bottom: 1px dotted #dedede;
}
  
h2 {
    font-size: 0.8em;
	margin-top: 0em;
    margin-bottom: 2em;
    padding: 0;
	padding-bottom: 0.5em;
    border-bottom: 1px dotted #dedede;
}
  
img.default { 
	margin-top: 10px;
	padding: 5px;
	border: 1px dotted #CCC;
}

img.floatRight { 
    float: right; 
    margin: 30px 0px 30px 30px; 
	padding: 5px;
	border: 1px dotted #CCC;
}

img.floatLeft { 
    float: left; 
    margin: 30px 30px 30px 0px;  
	padding: 5px;
	border: 1px dotted #CCC;
}

img.floatLefttop { 
    float: left; 
    margin: 0px 30px 30px 0px;  
	padding: 5px;
	border: 1px dotted #CCC;
}

img.floatRighttop { 
    float: right; 
    margin: 0px 0px 30px 30px;  
	padding: 5px;
	border: 1px dotted #CCC;
	background-color: #FFF;
}

img.floatLeftbottom { 
    margin: 0px 30px 30px 0px;  
	padding: 5px;
	float: left; 
	clear: left;
	border: 1px dotted #CCC;
}

img.floatRightbottom { 
    margin: 0px 0px 30px 30px;  
	padding: 5px;
	float: left; 
	clear: left;
	border: 1px dotted #CCC;
}

img.floatCenter { 
    margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	margin-top: 30px;
	padding: 5px;
	border: 1px dotted #CCC;
}

.wrapper {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}

.header {
	height: 100px;
}

.logo {
	width: 238px;
	float: left;
	margin-left: 20px;
}

.topnav {
	width: 300x;
	float: left;
	text-align: right;
	margin-top: 65px;
	margin-left: 250px;
	font-size: 0.85em;
}

.banner {
	height: 272px;
	margin-bottom: 13px;
}

.navbarMain {
	height: 49px;
	background-image: url(../_images/nav_bg.png);
}

.navbarSub {
	height: 49px;
	background-image: url(../_images/navsub_bg.png);
	padding-left: 10px;
}

.content {
	background-color: #FFF;
	padding: 30px;
	margin-bottom: 10px;
	overflow: auto;
}

.footer {
	height: 30px;
}

.footerleft {
	width: 200px;
	float: left;
}

.footerright {
	width: 200px;
	float: right;
	text-align: right;
}

.staff {
	overflow: auto;
}

.tableLeft {
	width: 390px;
	border: 1px dotted #CCC;
	float: left;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #f1f9ff;
}

.tableRight {
	width: 390px;
	border: 1px dotted #CCC;
	float: right;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #f1f9ff;
}

.newsbox {
	border: 1px dotted #CCC;
	margin-bottom: 20px;
	padding: 20px;
	background-color: #f1f9ff;
	overflow: auto;
}


	